DROP TABLE IF EXISTS Site;
CREATE TABLE Site (
 siteOID    integer  AUTO_INCREMENT NOT NULL,
 registDate TIMESTAMP NOT NULL,
 updateDate TIMESTAMP NOT NULL,
 userOID    INTEGER NOT NULL,
 siteName   VARCHAR(255) NOT NULL,
 expl       VARCHAR(255),
 lastOpenDT TIMESTAMP,
 adminHost  VARCHAR(255)   DEFAULT NULL,
 iconCol    TINYINT   DEFAULT 1.0 NOT NULL,
 iconPos    TINYINT   DEFAULT 1.0 NOT NULL,
 delFlag    TINYINT   DEFAULT 0.0 NOT NULL,
 PRIMARY KEY (siteOID) ) ;

CREATE  INDEX IDX_Site3 ON Site (
	registDate
);
CREATE  INDEX IDX_Site1 ON Site (
	userOID
);
CREATE  INDEX IDX_Site2 ON Site (
	siteName
);
