<?php

require_once 'DB.php';
require_once('def.php');

define('WD_DB_INSTANCE', '__WD_DB_GLOBAL_INSTANCE__');

class WD_DB {
    var $_db = null;

    function WD_DB() {
        $dsn = WD_DB_DSN;
        $db =& DB::connect($dsn);
        if (DB::isError($db)) {
            $this = $db; // only PHP4
			echo " db error ";
			print_r($db);
            return;
        }
        $this->_db =& $db;
    }

    function &getDB() {
        $_this =& WD_DB::getInstance();
				$sql = "SET NAMES ujis";
				$err = $_this->_db->query($sql);
        return $_this->_db;
    }

    function &getInstance() {
        if (!isset($GLOBALS[WD_DB_INSTANCE])) {
            $_this =& new WD_DB;
            if (PEAR::isError($_this)) {
                return $_this;
            }
            $GLOBALS[WD_DB_INSTANCE] = $_this;
        }
        return $GLOBALS[WD_DB_INSTANCE];
    }

    function buildKeyVal($params, $valid_keys) {
        $keys = array();
        $vals = array();

        foreach ($params as $key => $val) {
            if (in_array($key, $valid_keys)) {
                $keys[] = $key;
                $vals[] = $val;
            }
        }
        return array($keys, $vals);
    }

    function genInsertSQL($table, $keys) {
        $ks = '';
        $values = '';
        foreach ($keys as $key) {
            if (!empty($ks)) {
                $ks .= ',';
                $values .= ',';
            }
            $ks .= $key;
            $values .= '?';
        }
        return 'INSERT INTO ' . $table .
            ' (' . $ks . ') VALUES (' . $values . ')';
    }

    function genUpdateSQL($table, $keys) {
        $values = '';
        foreach ($keys as $key) {
            if (!empty($values)) {
                $values .= ',';
            }
            $values .= $key . '=?';
        }
        return 'UPDATE ' . $table . ' SET ' . $values;
    }
}

?>